
.WaGadgetLoginForm .loginContainer.loginContainer .loginLink
{
    background: #fed24f;
    color: #fff;
}

.WaGadgetLoginForm .loginContainer.loginContainer .loginLink:hover, .WaGadgetLoginForm .loginContainer.loginContainer .loginLink.hover
{
    background: #fbe56b;
    color: #fff;
}

::selection {
  background: #ffe2ee; /* WebKit/Blink Browsers */
}
::-moz-selection {
  background: #ffe2ee; /* Gecko Browsers */
}

.WaGadgetDonationGoal.donationGoalStyle003 .progressBarAndButton table.progressBarAndButtonTable td.progressBarTableContainer table.progressBarTable td.donationGoalProgressBarLeftPart span{
    background-color: #fed24f;
    border-color: #fed24f;
}

.WaGadgetDonationGoal.donationGoalStyle003 .progressBarAndButton table.progressBarAndButtonTable td.progressBarTableContainer table.progressBarTable td.donationGoalProgressBarRightPart span{
    border-color: #fed24f;
}

.WaGadgetBlog .controlPanel .toggleButton:hover
{
    color: #fed24f;
}

.WaGadgetLoginForm .loginContainer.authenticated.loginContainer.authenticated .loginLink
{
    background: #fed24f;
    color: #fff;
}

.WaGadgetLoginForm .loginContainer.authenticated.loginContainer.authenticated .loginLink:hover, .WaGadgetLoginForm .loginContainer.authenticated.loginContainer.authenticated .loginLink.hover
{
    background: #fbe56b;
    color: #fff;
}

.WaGadgetSocialProfile.gadgetThemeStyle li a:hover
{
    color: #fbe56b;
}

.WaGadgetLoginForm .loginButton:hover
{
    color: #fbe56b;
}

.WaGadgetDonationGoal.donationGoalStyle003 .progressBarAndButton table.progressBarAndButtonTable input.typeButton
{
    background-color: #fed24f;
    color: #414141;
}

.WaGadgetDonationGoal.donationGoalStyle003 .progressBarAndButton table.progressBarAndButtonTable input.typeButton:hover
{
    background-color: #fbe56b;
    color: #414141;
}
.WaGadgetMobilePanel .mobilePanel .menuInner ul ul li.sel>.item>a{
    color: #e6c613;
}

.WaGadgetMobilePanel .mobilePanel .mobilePanelButton:before{
    color: #e6c613;
}

.WaGadgetMobilePanel .mobilePanel .menuInner ul.firstLevel>li.sel>.item>a{
    color: #e6c613;
}

.WaGadgetEventsStateList .boxOuterContainer .boxBodyOuterContainer .boxBodyInfoOuterContainer .boxBodyInfoContainer {
border-right: 3px solid #fed24f;
}

@media screen and (max-width: 767px){
.WaGadgetEventsStateList .boxOuterContainer .boxBodyOuterContainer .boxBodyInfoOuterContainer .boxBodyInfoContainer {
border-left: 3px solid #fed24f;
}}

.WaGadgetEventsStateCalendar #idViewSwitchersTable div[id*=Button] span, .WaGadgetEventsStateCalendar #idViewSwitchersTable div[id*=Button] span:hover{
color: #fed24f;
}

.WaGadgetEventsStateCalendar #idViewSwitchersTable div[id*=Button] a:hover, .WaGadgetEventsStateCalendar #idViewSwitchersTable div[id*=Button] span{
color: #fed24f;
}

nobr{
color: #414141;
}

.WaGadgetEventsStateCalendar .monthViewType .EventListCalendar td>div{
background: #fed24f;
color: #414141;
}

.WaGadgetEventsStateCalendar .monthViewType .EventListCalendar td>div a{
color: #414141;
}

.WaGadgetEventsStateCalendar .monthViewType .EventListCalendar .eventDivItem:hover, .WaGadgetEventsStateCalendar .monthViewType .EventListCalendar .eventContainerHover{
background: #414141;
color: #ffffff;
}

.WaGadgetEventsStateDetails .boxOuterContainer .boxBodyInfoOuterContainer .boxBodyInfoContainer{
border-right: 3px solid #fed24f;
}